﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Drawing;

namespace CookBook
{
    public class Ingredient
    {
        string name;
        string quantity;
        Image icon;

        public Ingredient( string name, string iconUrl)
        {
            this.name = name;
            icon = Bitmap.FromFile(iconUrl);
        }

        public string Name
        {
            get { return name; }
        }

        public string Quantity
        {
            get { return quantity; }
            set { quantity = value; }
        }

        public Image Icon
        {
            get { return icon; }
        }
    }
}
